<h1 style="text-align: center; font-size: 28px; color: white; font-family: OpenSans">
  Share the pleasure of laughter, Share Memes!
</h1>
<h5 style="text-align: center; font-size: 15px; font-family: OpenSans; color: grey">
  <i>
    Latest Publications.
  </i>
</h5>
<br />

<% if current_form.admin == true %>
  <a href="/forms"> EditUsers </a>
<% end %>

<% if @posts %>
  <div style="background-color: #34373c; padding: 20px; border-radius: 5px">
    <% @posts.in_groups_of(6) do |group| %>
        <div class="row">
          <% group.compact.each do |post| %>
              <div class="col-md-2">
                <div class="totalContent">
                  <a>
                    <%= link_to (image_tag post.photo_url, width: '160'), post_path(post) %>
                  </a>
                </div>
                <br />
              </div>
          <% end %>
        </div>
    <% end %>
  </div>
<% end %>

<a href="/">
  <h5 style="text-align: right;">
    Back to top
  </h5>
</a>